05-23-2012 05:26 PM
620 ... 45678 ...
tools
  1. bashok's Avatar
    Beats....please release the ROM today!! I downloaded the first rom you built back on Oct and the launcher always crashed and after a few months, Apps would hardly install anymore. and now I accidentally erased everything.
    04-10-2012 06:46 PM
  2. cammykool's Avatar
    mail or gmail?
    04-10-2012 07:39 PM
  3. bashok's Avatar
    Also theres no mail app that comes usually with all roms? only the gmail app?....i want the inbox app back!!
    lilrob1213 likes this.
    04-10-2012 08:10 PM
  4. lilrob1213's Avatar
    I knew there was something missing... lol
    04-10-2012 08:20 PM
  5. anthonycr's Avatar
    wait wait hold the phone.... actual ics lauchers work on this?
    Thats what I was wondering.... phoenix launcher only works on 4.0...

    Sent from my VM670 using Tapatalk 2
    04-10-2012 08:20 PM
  6. cammykool's Avatar
    @bashok look on play store
    04-10-2012 08:22 PM
  7. bashok's Avatar
    I installed the ICS launcher that came built in the first rom . It works perfectly so far with no crashes like the last time.

    and @cammy I don't see the exact same app that comes standard on most phones. Is there a link to the app on the play store you can show me?
    04-10-2012 08:32 PM
  8. bashok's Avatar
    nevermind found it somewhere.
    04-10-2012 08:42 PM
  9. bashok's Avatar
    ehh i used the stock email app that came with the original DRIOD phone and I don't like it. Can you please incorporate the email app you have on your first build into this one??!!
    04-10-2012 08:50 PM
  10. lilrob1213's Avatar
    I installed the ICS launcher that came built in the first rom . It works perfectly so far with no crashes like the last time.

    and @cammy I don't see the exact same app that comes standard on most phones. Is there a link to the app on the play store you can show me?
    What launcher? I didn't download the first version of this.
    04-10-2012 09:15 PM
  11. bashok's Avatar
    Its called ICS Launcher by Team Syndicate.
    04-10-2012 09:16 PM
  12. lilrob1213's Avatar
    Oh, I've had that before, it was ok I'm good until the update.
    04-10-2012 09:23 PM
  13. bashok's Avatar
    I actually like the ROM so far. I'm installing all the apps now. I don't think I'd want to install the newer one coming out soon unless it has some noteworthy features...
    bdieu17 likes this.
    04-10-2012 09:57 PM
  14. DKGerbil2's Avatar
    ICS Launcher was crap last time I used it. Phoenix worked much more smoothly on 2.3. Though it's a shame it mimics stock rather than going for a Nova/Apex experience.

    Also there's a gapp called "Email" that you guys are referring to. Download a gapps zip and flash it and see if it turns up. You could just use an alternative like K9 mail which IMO is much better.
    04-11-2012 12:52 AM
  15. arnold1997's Avatar
    Stock isn't all that functional though... or does it compare to Apex and/or Nova?
    It does not have the fade transition but very similar

    Sent from my LG-VM670 using Tapatalk 2 Beta-5
    04-11-2012 01:05 AM
  16. arnold1997's Avatar
    Thats what I was wondering.... phoenix launcher only works on 4.0...

    Sent from my VM670 using Tapatalk 2
    I have tried it on gb..worked

    Sent from my LG-VM670 using Tapatalk 2 Beta-5
    04-11-2012 01:07 AM
  17. bashok's Avatar
    Problems I've had so far:

    In the test messaging app I clicked on the option to make the background black and when I wanted to return it back to normal, the background on the threads list was good but the text remained white.

    Turns out the ICS Launcher still crashes but of course that's not the fault of this rom.

    Every time I click on brightness in the setting, it crashes.

    When I click 4g settings, it crashes.

    Also the voice dialer button doesn't work (it never worked on the first one either) but that's easy to fix by using Button Remapper

    USB mass storage never works for me on this and the first rom.

    Since its Spring break for me and I quit my job I have time to fool around with this more but I'd rather wait for the second release of this rom, and if there are still problems, Then I'll just have to go back to the first one.
    04-11-2012 09:15 AM
  18. bashok's Avatar
    DELETE
    04-11-2012 09:23 AM
  19. bashok's Avatar
    Kinda screwed up my play store and tried finding the gapps for 2.3.7 but I can't find it. I know the wiki site has all the gapps for each cynmod version but when i flash it it says that it is for 2.3.5 It works on my phone but i can't download any apps. It'll say Invalid package.
    04-11-2012 04:31 PM
  20. lilrob1213's Avatar
    Hmm... I'm not sure why you are having that issue. I know when my phone tells me invalid package that means I don't have enough space or something, which I use link2sd and sometimes I have to mess with that. Try wiping cache of the market? I think? lol
    04-11-2012 04:40 PM
  21. bashok's Avatar
    No I tried every trick in the book. I experienced this a lot in his first ROM (which is what drove me to flash his latest one). I installed then all my apps until I got the insufficient space error and I fixed that and installed some more apps. Until I finally got the invalid error thing. But strangely When I uninstalled the ICS Launcher, the apps started to download and install again! Everything was smooth......until I stupidly messed around with it and it was gone. But I reflashed the gapps and i got the much older Android Market which will soon enough update itself to the Play store.

    But if it starts giving me that error again, I might have to reflash the entire rom and keep the default launcher.
    04-11-2012 04:51 PM
  22. bashok's Avatar
    ugh I keep getting that error, Do you know which apk in the gapps zip is responsible for the google play store? Maybe I can just install that or erase everything in the zip besides the play store and flash that.
    04-11-2012 04:56 PM
  23. sellers86's Avatar
    No I tried every trick in the book. I experienced this a lot in his first ROM (which is what drove me to flash his latest one). I installed then all my apps until I got the insufficient space error and I fixed that and installed some more apps. Until I finally got the invalid error thing. But strangely When I uninstalled the ICS Launcher, the apps started to download and install again! Everything was smooth......until I stupidly messed around with it and it was gone. But I reflashed the gapps and i got the much older Android Market which will soon enough update itself to the Play store.

    But if it starts giving me that error again, I might have to reflash the entire rom and keep the default launcher.
    why did you flash gapps in the first place. they are included
    04-11-2012 04:57 PM
  24. lilrob1213's Avatar
    Sorry, I wouldn't know lol but I hope you figure it out... I'm still a noob here lol I just found out how to even install an apk the other day lol
    sellers86 likes this.
    04-11-2012 04:58 PM
  25. bashok's Avatar
    why did you flash gapps in the first place. they are included
    Because I pressed Uninstall updates for the play store and then it just disappeared from my phone.
    04-11-2012 05:06 PM
620 ... 45678 ...
LINK TO POST COPIED TO CLIPBOARD